<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>.div {
        width: 800px;
        height: 200px;
        background-color: gray;
        margin: auto;
    }
    .box{
        border: 1px solid grey;
        width: 800px;
        height: 100px;
        margin-top: 10px;
    }
    
    h2 {
        margin-top: 30px;
        margin-left: 5px;
    }
    
    #daysOfWeek{
        width: 200px;
        height: 30px;
    }
    
    .box1 {
        width: 800px;
        height: 100px;
        border: 2px solid gray;
    }
    
    #Button {
        width: 100px;
        height: 50px;
        margin: 5px;
        border: 1px solid black;
        background-color: white;
        margin-top: 10px;
        cursor: pointer;
        font-size: 25px;
    }
    
    #Button:hover {
        background-color: rgb(102, 102, 102);
    }
    </style>
</head>
<body>
    <div class="div">
        <div class="box">
            <h2>დღე: <input type="text" id="daysOfWeek"> </h2>
        </div>
        <div class="box1">
            <button id="Button">1</button>
            <button id="Button">2</button>
            <button id="Button">3</button>
            <button id="Button">4</button>
            <button id="Button">5</button>
            <button id="Button">6</button>
            <button id="Button">7</button>
        </div>
    </div>   

    <!-- task 5 -->
    <!-- <div id="buttondiv">
        <button id="myButton">დააჭირე</button>
      </div> -->
      <script src="app.js"></script>
</body>
</html>